/* Globals */
/* Typography */
/* Screen Sizes */
/* Placeholder Mixin */
/* Spacing */
/* Footer */
#sidebar-footer {
  color: #a5a5a5; }
  @media only screen and (max-width: 991px) {
    #sidebar-footer {
      padding: 50px 15px; } }
  @media only screen and (max-width: 399px) {
    #sidebar-footer {
      width: 100%;
      padding: 50px 15px; } }
  #sidebar-footer a {
    color: inherit;
    text-decoration: none;
    font-size: 12px; }
    #sidebar-footer a:hover, #sidebar-footer a:focus {
      color: #f65701;
      text-decoration: none; }
  #sidebar-footer p {
    font-size: 14px; }
  #sidebar-footer .widget-title {
    border-bottom: 1px solid rgba(246, 87, 1, 0.3);
    padding-bottom: 10px;
    margin-bottom: 14px;
    font-size: 14px;
    letter-spacing: 0.075em;
    margin: 0;
    line-height: 1.1;
    color: #f65701;
    font-family: "Lato", sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block; }
    @media (max-width: 520px) {
      #sidebar-footer .widget-title {
        padding-bottom: 15px;
        margin-bottom: 15px; } }
  #sidebar-footer .footer__category-button {
    width: 100%;
    border: 0;
    color: #f65701;
    background-color: transparent;
    font-size: 27px;
    line-height: 1;
    vertical-align: middle;
    padding-left: 0;
    padding-right: 0; }
    #sidebar-footer .footer__category-button .fa-angle-down {
      display: none;
      float: right; }
    #sidebar-footer .footer__category-button .fa-angle-up {
      float: right; }
    #sidebar-footer .footer__category-button.collapsed .fa-angle-down {
      display: inline-block; }
    #sidebar-footer .footer__category-button.collapsed .fa-angle-up {
      display: none; }
  #sidebar-footer .footer__category-collapse {
    font-size: 12px; }
  #sidebar-footer .footer__description {
    font-size: 12px; }
  #sidebar-footer .footer__nav {
    padding: 0;
    margin: 0; }
    #sidebar-footer .footer__nav.footer__nav--mobile {
      line-height: 2; }
  #sidebar-footer .footer__links {
    display: inline-block;
    list-style: none;
    padding-left: 0;
    vertical-align: top;
    color: #a5a5a5; }
    #sidebar-footer .footer__links > li {
      padding-bottom: 10px;
      font-size: 12px; }
      #sidebar-footer .footer__links > li .fa {
        color: #f65701;
        font-size: 20px;
        vertical-align: bottom;
        margin-left: 3px;
        line-height: 16px; }
  #sidebar-footer .content-social a {
    font-size: 22px;
    margin-left: 10px;
    margin-right: 0;
    border: 2px solid;
    width: 42px;
    height: 42px;
    display: inline-block;
    text-align: center;
    border-radius: 50% 50%;
    padding: 3px; }
    #sidebar-footer .content-social a:first-child {
      margin-left: 0 !important; }
    #sidebar-footer .content-social a:last-child {
      margin-right: 0 !important; }
    #sidebar-footer .content-social a:hover, #sidebar-footer .content-social a:focus {
      background-color: #f65701;
      border-color: #f65701;
      color: #000; }

.site-footer {
  font-size: 10px;
  line-height: 1.25em; }
  .site-footer a {
    font-size: 10px;
    text-decoration: underline; }
    .site-footer a:hover, .site-footer a:focus {
      color: #f65701;
      text-decoration: none; }

#footer-accordion {
  width: 100%;
  padding: 0 15px; }
  #footer-accordion .card {
    background: inherit; }
    #footer-accordion .card .card-header {
      cursor: pointer;
      line-height: 1;
      border-bottom: 1px solid rgba(246, 87, 1, 0.3);
      padding: .75rem 0;
      height: 62px;
      font-size: 1.75rem;
      color: #f65701; }
      #footer-accordion .card .card-header .card-title .widget-title {
        border-bottom: none;
        padding-bottom: 0;
        font-size: 18px;
        margin-top: 10px; }
      #footer-accordion .card .card-header:after {
        font-family: 'Font Awesome 5 Free';
        content: "\f106";
        float: right;
        font-weight: 900;
        margin-top: -25px; }
        @media only screen and (max-width: 519px) {
          #footer-accordion .card .card-header:after {
            margin-top: -42px; } }
      #footer-accordion .card .card-header.collapsed:after {
        /* symbol for "collapsed" panels */
        content: "\f107"; }
    #footer-accordion .card .card-body {
      padding-left: 0; }
      #footer-accordion .card .card-body .sidebar-column {
        padding-left: 0;
        width: 100% !important;
        max-width: 100%; }
  #footer-accordion ul {
    list-style: none;
    padding-left: 0; }
  #footer-accordion li i, #footer-accordion li a {
    font-size: 18px !important; }
  #footer-accordion li .fa {
    margin-bottom: 7px; }

@media only screen and (max-width: 991px) {
  #footer-main {
    display: none; } }

#footer-mobile {
  display: none; }
  @media only screen and (max-width: 991px) {
    #footer-mobile {
      display: block; } }
